/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

h2 {
    font-size: 21px;
    margin-bottom: 20px;
    line-height: 1.2em;
    font-weight: 400;
    text-transform: none;
}



.inside-header {
    padding: 20px 0px;
}

.main-navigation .main-nav ul li a {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 50px;
}


.main-title a, .main-title a:hover {
    color: #333;
}

h1 {
    font-size: 26px;
    margin-bottom: 20px;
    line-height: 1.2em;
    font-weight: 400;
    text-transform: none;
}

.page-header, .entry-header {
    color: #010180 !important;
    margin-bottom: 0px;
    padding-top: 25px !important;
    padding-bottom: 10px !important;
}

#menu-top a:hover {
    color: #118457;
}

.main-title {
    margin: 0;
    font-size: 27px;
    line-height: 1.2em;
    word-wrap: break-word;
    font-weight: 600;
    text-transform: none;
}


.entry-date, .published, .byline {
    display:none !important;
}

.site-header {
    background-color: #fff;
}

.site-description {
    color: #118407;
    font-weight: 500;
}

.cat-links a {
    color: #f89029;
}

.entry-title a {
    color: #118407;
}

.translate-container {
    display: flex;
    justify-content: center;
    padding-bottom: 17px;
}

.inside-header {
    padding: 10px 0px 12px 0px;
}

.separate-containers .site-main {
    margin-top: 5px;
    margin-bottom: 20px;
}


input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    /* border: 1px solid #F89029; */
    border: 1px solid #bfbfbf;
    border-radius: 0;
    padding: 4px 20px;
    max-width: 100%;
    font-size: 14px;
    /* font-weight: bold; */
    color: #333;
    border-radius: 15px;
}

/* .separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header {
    color: #000000;
    background-color: #ffffff;
    padding-top: 0px;
    padding-left: 22px;
} */

.VIpgJd-ZVi9od-ORHb-OEVmcd {

    display: none !important;

}


.breadcrumbs {
    margin: 0;
    line-height: 1.5;
    font-weight:500;
    /* color: #118407; */
    color: #f89029;
    text-transform:none;
    font-size:15px;
}

/* .breadcrumb-label {
    color: #f89029;
} */

.main-navigation .main-nav ul li a {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 38px;
}

#translate {
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.widget h2 {
    color: #f89029;
}

.main-title a, .main-title a:hover {
    /* color: #1e73be; */
    color: #f89029;
}

/* .inside-navigation.grid-container {
    padding: 0px 20px 0px 0px !important;
} */

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header {
    color: #000000;
    background-color: #ffffff;
    padding-top: 0px;
    padding-bottom: 6px;
}

/* h1.entry-title {
    display: none !important;
} */


/* .byline, .entry-header .cat-links, .entry-header .comments-link, .entry-header .tags-links, .group-blog .byline, .single .byline{
    display: none;
} */

/* 
.entry-summary:not(:first-child){
    margin-top: 1em;
} */

.main-navigation {
	border-top: 1px dotted #010180;
	border-bottom: 1px dotted #010180;
}

body {
	background-color: #ffff;
}

.main-navigation .menu-bar-item>a {
    line-height: 0px;
}

.navigation-search input[type="search"] {
    height: 30px;
}

/* .breadcrumbs a {
    color: #f89029 !important;
} */

.breadcrumbs {
    margin: 0 0 0 40px;
}

.site-info {
		border-top: 1px dotted #010180;
		border-bottom: 1px dotted #010180;
}

.inside-site-info {
    padding: 10px 10px;
}

.gp-icon svg {
    fill: #118407;
}

.entry-summary, .entry-content  {
    margin-top: 0px !important;
}

/* inside-article {
    padding-bottom: 0px !important;
} */

.widget-area .widget {
    padding: 0px 20px;
    padding-bottom:20px;
}

.widget-title{
	margin-bottom:8px;
}

a {
    color: #118407;
    text-decoration: none;
}

a:hover, a:focus, a:active {
    color: #010180;
}

#forminator-module-172{
    margin-top:25px !important;
}

.site-info .copyright-bar {
    /* Keep your copyright */
}

.search-form {
    display: flex;
    align-items: center;
    gap: 8px;
}

.search-form .search-field {
    width: 180px;
}

.search-form .search-submit {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    color: #55555e !important;
}

.paging-navigation{
    text-align:center;
}

.entry-meta {
    margin-top: 12px !important;
}


}